#footer {
background-color: #F1EFF0;
margin: 30px auto 0;
padding-top: 30px;
position: relative;
width: 980px;
clear: both;
z-index: 99;
}
#footer_lists_wrap {
background: url("/templates/v1/images/footer_bakgrunn.jpg") repeat-y scroll left 20px transparent;
margin-bottom: 30px;
}
#footer_lists_wrap h4 {
border-bottom: 4px solid #003466;
color: #013870;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 21px;
font-weight: normal;
padding-bottom: 2px;
}
#footer_lists_wrap h4 a {
color: #013870;
}
#footer_lists_wrap h5 {
font-size: 14px;
font-weight: bold;
margin-top: 2px;
}
.f_list {
float: left;
margin-left: 10px;
margin-right: 11px;
overflow: hidden;
width: 170px;
}
.mostpopUL {
margin-top: 20px;
}
.mostpopUL li {
font-size: 12px;
line-height: 15px;
margin-bottom: 7px;
}
.mostpopUL li a {
color: #013870;
}
#footer_ipad_iphone {
width: 189px;
}
#footer_ipad_iphone h4 {
color: #000000;
}
#footer_logo {
float: left;
}
#search_and_facebook {
margin-left: 16px;
}
#footer_search_archive {
float: left;
margin-left: 15px;
}
#footer_search_archive label {
color: #123E6D;
font-size: 15px;
}
#footer_search_archive #adresse {
color: #123E6D;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
width: 175px;
}
.footer_search_btn {
vertical-align: middle;
}
#footer_facebook {
display: inline;
float: left;
margin-left: 50px;
}
#footer_info {
background-color: #16254c;
color: #FFFFFF;
font-size: 11px;
margin-top: 16px;
padding: 10px 65px 16px;
text-align: center;
margin-bottom: 10px;
}
#footer_info p {
line-height: 1.4;
}
#footer_info span {
color: #A0B4D9;
}
#footer_info a {
color: #FFFFFF;
}
#footer_info p.annonsere {
font-size: 14px;
padding-top: 10px;
}
#na_bedrift {
color: #666666;
font-size: 10px;
padding-top: 15px;
padding-bottom: 10px;
text-align: center;
background-color: #fff;
}
#footer_list_1, #footer_list_2, #footer_list_3 {
text-align: right;
}
#footer_list_1 li, #footer_list_2 li, #footer_list_3 li, #na_bedrift_prisene li {
display: inline;
font-size: 10px;
font-weight: normal;
}
#footer_list_1 li a, #footer_list_2 li a, #footer_list_3 li a, #na_bedrift_prisene li a {
color: #999999;
}
#na_bedrift_mittoppdrag {
color: #666666;
float: left;
font-weight: bold;
overflow: hidden;
text-align: right;
width: 470px;
}
#na_bedrift_mittoppdrag img {
clear: both;
display: block;
margin-left: 357px;
}
#na_bedrift_prisene img {
clear: both;
display: block;
}
#na_bedrift_prisene {
border-left: 1px solid #999999;
float: right;
overflow: hidden;
padding-left: 18px;
width: 470px;
}
#na_bedrift_prisene ol, #na_bedrift_prisene span {
text-align: left;
}
#na_bedrift_prisene span {
display: block;
font-weight: bold;
}